Include "/etc/awstats/awstats.conf"
        LogFile="/var/log/ispconfig/httpd/franchising.naturhouse.sk/yesterday-access.log"
        SiteDomain="franchising.naturhouse.sk"
        HostAliases="www.franchising.naturhouse.sk localhost 127.0.0.1"